[data-id="48430000477593369"] {
        width: 100% !important;
        }

        [data-id="48430000475919189"] .media-element {
            height: auto !important;
            }

            .bs-section.community-section-mediaWithTextList-1 .bs-mtList-wgt {
                column-gap: 45px;
                }

                .bs-website:not(.theme-view) {
                    --font-name: puvi !important;
                        --regular-font: puviregular !important;
                            --medium-font: puvimedium !important;
                                --light-font: puvilight !important;
                                    --bold-font: puvibold !important;
                                       

                                       }
}